Subject: Re: What's BLOOMIN' in your part of the land?

From: [email-masked] (Patrick Burke)
Date: Mon, 20 Mar 1995 15:11:29 GMT

Crocuses!  Spotted our first three crocuses over the weekend, as well
as some daylily leaves, and tulip and daff shoots.  All could not be
more welcome (we're in Northern Indiana, half a mile from Lake 
Michigan).

As for the seeds in the south-facing window: with the late warm
weather (50s-60s) I've been taking the flats out on the porch to 
sun.  Larkspur, dill and snapdragons are all doing well, and the
bush beans and sunflowers can't get out of the soil fast enough.
Peppers are disappointing, looks as if I'm going to have to buy
some, because out of 10-15 cups with 5-6 seeds each, only about
5 plants have reared their little cotyledons.  Still haven't 
planted the short-germinating seeds (the 7-10 day ones), we could
still have a month of winter left.  Sigh.

Patrick Burke
Social Sciences Computing
The University of Chicago

---

From: [email-masked] (Naomi Walker)
Date: Wed, 22 Mar 1995 23:24:45 GMT

Here in sunny Phoenix, I have the following blooming:
  sweet william, sweet peas, nicotiana, babys breath, stocks, snapdragons,
  california poppies, roses, oriental poppies, evening primrose, iberis,
  dutch iris, cornflowers, gaillardia daisies, african daisies, dill, 
  petunias, pansies, vincas, ornamental peppers, waxed begonias, and tons 
  of herbs.

  And thats not counting the seeds I planted a couple of weeks ago.  We
  have spring fever!

-- 
  Naomi Walker  (aka N7FSA)                          | [email-masked]
                                                     | Phoenix, Arizona
  ----------------------------------------------------------------------
  It's almost impossible to overestimate the unimportance of most things.

---

From: [email-masked] (Patrick Burke)
Date: Mon, 20 Mar 1995 15:11:29 GMT

Patrick Burke

---

From: [email-masked] (Naomi Walker)
Date: Wed, 22 Mar 1995 23:24:45 GMT